<section class="fr-py-8w <%= cards.cssClass; %>">
    <a id="decouvrir" class="anchor"></a>
    <div class="fr-container">
        <div class="fr-fr-grid-row fr-grid-row--center rf-centered">
            <div class="fr-mb-6w fr-px-6w">
                <h2 class="fr-pb-6v"><%= cards.title; %></h2>
                <span class="text-grey"><%= cards.subtitle; %></span>
                <br>
                <span class="text-grey"><%= cards.subtitle2; %></span>
                <p class="text-grey"><%= cards.subtitle3; %></p>
            </div>
        </div>
    </div>
    <div class="fr-container">
        <div class="fr-grid-row fr-mt-4v">
            <% cards.parts.forEach(function(part) { %>
                <div class="fr-col-12 fr-col-md-4">
                    <div class="rf-centered fr-mx-3w">
                        <img class="card-icon " src="<%= part.src; %>" alt="<%= part.alt; %>">
                        <h4 class=""><%= part.title; %></h4>
                        <p class="fr-text--md"><%= part.text; %></p>
                    </div>
                </div>
            <% }); %>
        </div>
    </div>
</section>
